Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        MaskedComboBox1.Mask = MaskedTextBox1.Mask
    End Sub
    
End Class
